ALTER TABLE ndic_traffic_info
RENAME impact_traffic_constriction_type TO impact_traffic_construction_type;

ALTER TABLE ndic_traffic_restrictions
RENAME impact_traffic_constriction_type TO impact_traffic_construction_type;
